<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>4DLT Administrator's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5418758">
<title>Introduction</title>
<section href="pr01.html#id5418782" id="id5418782">
<title>Purpose of This Guide</title>
</section>
<section href="pr01.html#id5364522" id="id5364522">
<title>Organization of This Guide</title>
</section>
<section href="pr01.html#id5361174" id="id5361174">
<title>Typographical Conventions</title>
</section>
<section href="pr01.html#id5364747" id="id5364747">
<title>Related Documentation</title>
</section>
<section href="pr01.html#id5364779" id="id5364779">
<title>Product Support</title>
</section>
</preface>
<chapter href="ch01.html" id="id5364792">
<title>Chapter 1. Notes to New 4DLT Administrators</title>
<section href="ch01.html#id5362593" id="id5362593">
<title>LAT Networks and 4DLT</title>
<figure href="ch01.html#id5362714" id="id5362714">
<title>Figure 1-1. LAT Functions on a 4DLT Node</title>
</figure>
</section>
<section href="ch01.html#id5362731" id="id5362731">
<title>LAT Network Fundamentals</title>
<figure href="ch01.html#id5362816" id="id5362816">
<title>Figure 1-2. A Simple LAT Network</title>
</figure>
<section href="ch01.html#id5362833" id="id5362833">
<title>LAT Terminal Functions</title>
<section href="ch01.html#id5362850" id="id5362850">
<title>LAT User-initiated Requests</title>
</section>
<section href="ch01.html#id5362908" id="id5362908">
<title>LAT Sessions</title>
</section>
</section>
<section href="ch01.html#id5362961" id="id5362961">
<title>LAT Terminal Server Functions</title>
<section href="ch01.html#id5362987" id="id5362987">
<title>The LAT Database</title>
</section>
<section href="ch01.html#id5363019" id="id5363019">
<title>LAT Terminal Connections</title>
</section>
<section href="ch01.html#id5363069" id="id5363069">
<title>LAT Printer Connections</title>
</section>
</section>
<section href="ch01.html#id5363105" id="id5363105">
<title>LAT Service Node Functions</title>
<section href="ch01.html#id5363130" id="id5363130">
<title>LAT Service Announcements</title>
</section>
<section href="ch01.html#id5363372" id="id5363372">
<title>Host-initiated Requests</title>
<figure href="ch01.html#id5363410" id="id5363410">
<title>Figure 1-3. Host-initiated Request</title>
</figure>
</section>
</section>
</section>
<section href="ch01.html#id5363432" id="id5363432">
<title>LAT Service Management</title>
<section href="ch01.html#id5363472" id="id5363472">
<title>LAT Service Ratings</title>
</section>
<section href="ch01.html#id5363534" id="id5363534">
<title>LAT Group Codes</title>
</section>
</section>
<section href="ch01.html#id5363629" id="id5363629">
<title>LAT Network Architecture</title>
<figure href="ch01.html#id5363704" id="id5363704">
<title>Figure 1-4. LAT Protocols Compared to the DNA and OSI Models</title>
</figure>
</section>
<section href="ch01.html#id5363764" id="id5363764">
<title>The LAT Protocol Stack</title>
<figure href="ch01.html#id5363813" id="id5363813">
<title>Figure 1-5. LAT Layers and Layer Data</title>
</figure>
<section href="ch01.html#id5363829" id="id5363829">
<title>LAT's Service Class Layer </title>
<section href="ch01.html#id5363896" id="id5363896">
<title>The LAT Multicast Timer</title>
</section>
<section href="ch01.html#id5363918" id="id5363918">
<title>Special Service Class Messages</title>
</section>
</section>
<section href="ch01.html#id5363938" id="id5363938">
<title>LAT's Slot Layer</title>
<section href="ch01.html#id5363952" id="id5363952">
<title>Slot Layer Multiplexing</title>
<figure href="ch01.html#id5364048" id="id5364048">
<title>Figure 1-6. Multiplexing Slot Data into a Virtual Circuit Message</title>
</figure>
</section>
<section href="ch01.html#id5364068" id="id5364068">
<title>Slot Layer Load Balancing </title>
</section>
<section href="ch01.html#id5364085" id="id5364085">
<title>Slot Layer Flow Control</title>
</section>
</section>
<section href="ch01.html#id5435548" id="id5435548">
<title>LAT's Virtual Circuit Layer</title>
<section href="ch01.html#id5435607" id="id5435607">
<title>Virtual Circuit Messages</title>
<figure href="ch01.html#id5435668" id="id5435668">
<title>Figure 1-7. Virtual Circuit Message Components</title>
</figure>
</section>
<section href="ch01.html#id5435685" id="id5435685">
<title>Virtual Circuit Keep-alive Messages</title>
</section>
<section href="ch01.html#id5435751" id="id5435751">
<title>The Virtual Circuit Layer Circuit Timer</title>
</section>
</section>
<section href="ch01.html#id5435788" id="id5435788">
<title>LAT's Data Link Layer</title>
</section>
<section href="ch01.html#id5435816" id="id5435816">
<title>LAT's Physical Link Layer </title>
</section>
</section>
</chapter>
<chapter href="ch02.html" id="id5435834">
<title>Chapter 2. 4DLT Software Fundamentals</title>
<figure href="ch02.html#id5436286" id="id5436286">
<title>Figure 2-1. 4DLT Software Components</title>
</figure>
<section href="ch02.html#id5436302" id="id5436302">
<title>The LAT Driver&#8212;/dev/lats</title>
</section>
<section href="ch02.html#id5436336" id="id5436336">
<title>The LAT Daemon&#8212;latd </title>
<section href="ch02.html#id5436431" id="id5436431">
<title>Configuring the LAT Protocol Stack</title>
<figure href="ch02.html#id5436514" id="id5436514">
<title>Figure 2-2. The STREAMS Stack for 4DLT</title>
</figure>
</section>
<section href="ch02.html#id5436575" id="id5436575">
<title>Providing Initial Database Information</title>
</section>
<section href="ch02.html#id5436609" id="id5436609">
<title>Setting Up Incoming Service Connections</title>
</section>
<section href="ch02.html#id5436643" id="id5436643">
<title>Multicasting Service Announcements</title>
</section>
</section>
<section href="ch02.html#id5436714" id="id5436714">
<title>The User Interface Utility&#8212;slat </title>
</section>
<section href="ch02.html#id5436809" id="id5436809">
<title>The 4DLT Configuration Utility&#8212;lati </title>
</section>
<section href="ch02.html#id5436903" id="id5436903">
<title>The 4DLT Maintenance Utility&#8212;slcp </title>
</section>
<section href="ch02.html#id5437105" id="id5437105">
<title>How the LAT Database Works</title>
<section href="ch02.html#id5437164" id="id5437164">
<title>The Permanent LAT Database</title>
<section href="ch02.html#id5437278" id="id5437278">
<title>The Default Permanent Database</title>
</section>
<section href="ch02.html#id5437357" id="id5437357">
<title>Overriding Permanent Database Values</title>
</section>
</section>
<section href="ch02.html#id5437434" id="id5437434">
<title>The Volatile LAT Database</title>
<figure href="ch02.html#id5437587" id="id5437587">
<title>Figure 2-3. LAT Volatile Database Components</title>
</figure>
<section href="ch02.html#id5437603" id="id5437603">
<title>The Services Directory</title>
</section>
<section href="ch02.html#id5437689" id="id5437689">
<title>The Service Node Directory</title>
</section>
</section>
</section>
<section href="ch02.html#id5437724" id="id5437724">
<title>Summary of LAT Database Events</title>
<table href="ch02.html#id5437746" id="id5437746">
<title>Table 2-1. LAT Database Events</title>
</table>
</section>
<section href="ch02.html#id5438056" id="id5438056">
<title>The Services File and Setup Utility</title>
</section>
<section href="ch02.html#id5438221" id="id5438221">
<title>How Printing Works</title>
</section>
</chapter>
<chapter href="ch03.html" id="id5438343">
<title>Chapter 3. 4DLT Setup Procedures</title>
<section href="ch03.html#id5438489" id="id5438489">
<title>Preparing for 4DLT Setup</title>
</section>
<section href="ch03.html#id5438684" id="id5438684">
<title>The Default 4DLT Configuration</title>
<section href="ch03.html#id5438832" id="id5438832">
<title>The Default LAT Node Name </title>
</section>
<section href="ch03.html#id5439008" id="id5439008">
<title>The Default Network Interface for LAT</title>
</section>
<section href="ch03.html#id5439083" id="id5439083">
<title>The Default LAT Configuration File</title>
</section>
<section href="ch03.html#id5439162" id="id5439162">
<title>The Default LAT Services File</title>
<section href="ch03.html#id5439246" id="id5439246">
<title>Changing the Default LAT Services File</title>
</section>
<section href="ch03.html#id5439499" id="id5439499">
<title>Adding to the Default LAT Services File</title>
</section>
</section>
<section href="ch03.html#id5439536" id="id5439536">
<title>Operating as a Dual Purpose LAT Node</title>
</section>
</section>
<section href="ch03.html#id5364822" id="id5364822">
<title>Preparing User Environments for 4DLT</title>
</section>
<section href="ch03.html#id5441129" id="id5441129">
<title>Standard 4DLT Startup Procedures </title>
<section href="ch03.html#id5441180" id="id5441180">
<title>Starting 4DLT from the Command Line</title>
</section>
<section href="ch03.html#id5441249" id="id5441249">
<title>Starting 4DLT from a File</title>
</section>
</section>
<section href="ch03.html#id5441334" id="id5441334">
<title>Starting 4DLT with an Alternate LAN Interface</title>
<section href="ch03.html#id5441368" id="id5441368">
<title>Displaying the LAT Network Interface</title>
</section>
<section href="ch03.html#id5441487" id="id5441487">
<title>Using the Alternative Startup Command</title>
</section>
<section href="ch03.html#id5441643" id="id5441643">
<title>Automatic Startup With an Alternative LAN Interface</title>
</section>
</section>
<section href="ch03.html#id5441789" id="id5441789">
<title>Stopping and Restarting 4DLT</title>
</section>
</chapter>
<chapter href="ch04.html" id="id5441916">
<title>Chapter 4. Performing Routine LAT Maintenance</title>
<section href="ch04.html#id5442097" id="id5442097">
<title>About the slcp Utility</title>
<section href="ch04.html#id5442189" id="id5442189">
<title>Displaying slcp Options</title>
</section>
<section href="ch04.html#id5442252" id="id5442252">
<title>Guidelines for Entering slcp Commands </title>
</section>
</section>
<section href="ch04.html#id5442417" id="id5442417">
<title>Monitoring LAT </title>
</section>
<section href="ch04.html#id5442677" id="id5442677">
<title>Managing Overall LAT Node Functions</title>
<section href="ch04.html#id5442742" id="id5442742">
<title>Changing the LAT Node Name or Description</title>
</section>
<section href="ch04.html#id5442996" id="id5442996">
<title>Setting the CPU Rating and LAT User Limits</title>
</section>
<section href="ch04.html#id5443198" id="id5443198">
<title>Setting a Maximum on LAT Login Sessions</title>
</section>
<section href="ch04.html#id5443281" id="id5443281">
<title>Setting the LAT Service Announcement Timer</title>
</section>
<section href="ch04.html#id5443358" id="id5443358">
<title>Setting a LAT Service Rating</title>
</section>
<section href="ch04.html#id5443629" id="id5443629">
<title>Manual Binding to 4DLT Devices</title>
<section href="ch04.html#id5443781" id="id5443781">
<title>Binding to Printer Devices</title>
</section>
<section href="ch04.html#id5444113" id="id5444113">
<title>Binding to Non-Printer Devices</title>
</section>
</section>
</section>
<section href="ch04.html#id5444168" id="id5444168">
<title>Maintaining the LAT Services File</title>
<section href="ch04.html#id5444308" id="id5444308">
<title>A Sample latservice File</title>
</section>
<section href="ch04.html#id5444471" id="id5444471">
<title>Adding Logins to the latservice File </title>
</section>
<section href="ch04.html#id5444793" id="id5444793">
<title>Removing Logins from the latservice File</title>
</section>
<section href="ch04.html#id5444913" id="id5444913">
<title>Adding Printers to the latservice File </title>
</section>
<section href="ch04.html#id5445307" id="id5445307">
<title>Removing Printers from the latservice File</title>
</section>
</section>
<section href="ch04.html#id5445401" id="id5445401">
<title>Managing Group Codes </title>
<section href="ch04.html#id5445493" id="id5445493">
<title>Assigning Group Codes with slcp </title>
</section>
<section href="ch04.html#id5445727" id="id5445727">
<title>Automatic Group Code Assignments</title>
</section>
</section>
<section href="ch04.html#id5446009" id="id5446009">
<title>Maintaining the LAT Database</title>
<section href="ch04.html#id5446108" id="id5446108">
<title>Overwriting the Permanent Database </title>
</section>
<section href="ch04.html#id5446211" id="id5446211">
<title>Purging Unavailable Nodes and Services</title>
</section>
</section>
<section href="ch04.html#id5446358" id="id5446358">
<title>Deleting LAT Service Queue Entries</title>
</section>
</chapter>
<chapter href="ch05.html" id="id5446489">
<title>Chapter 5. Reconfiguring LAT Operating Parameters</title>
<section href="ch05.html#id5446795" id="id5446795">
<title>The LAT Configuration Utility Menu</title>
<section href="ch05.html#id5446891" id="id5446891">
<title>Selecting Menu Options</title>
</section>
<section href="ch05.html#id5446997" id="id5446997">
<title>Putting Your Changes into Effect</title>
</section>
</section>
<section href="ch05.html#id5447077" id="id5447077">
<title>Setting Ethernet Parameters</title>
</section>
<section href="ch05.html#id5447336" id="id5447336">
<title>Setting LAT Node Identification Parameters</title>
</section>
<section href="ch05.html#id5447744" id="id5447744">
<title> Setting LAT Configuration Limits</title>
</section>
<section href="ch05.html#id5448066" id="id5448066">
<title>Setting Circuit Parameters</title>
</section>
<section href="ch05.html#id5448498" id="id5448498">
<title>Setting Session Parameters</title>
</section>
<section href="ch05.html#id5448657" id="id5448657">
<title>Setting Host-initiated Parameters</title>
</section>
<section href="ch05.html#id5448890" id="id5448890">
<title>Setting Advertised Service Parameters</title>
</section>
<section href="ch05.html#id5449071" id="id5449071">
<title>Setting Learned Service Parameters</title>
</section>
<section href="ch05.html#id5449333" id="id5449333">
<title>Setting STREAMS Configuration Parameters</title>
</section>
<section href="ch05.html#id5449709" id="id5449709">
<title>Summary of 4DLT Configuration Parameters</title>
<table href="ch05.html#id5449738" id="id5449738">
<title>Table 5-1.  Summary of 4DLT Configuration Parameters</title>
</table>
</section>
</chapter>
<glossary href="go01.html" id="id5451622">
<title>Glossary</title>
</glossary>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
